uuid: 98386c53-184a-43f2-8b15-a0a8376d6447
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - file
    - filter
    - media
    - search
    - shortcut
    - system
_core:
  default_config_hash: cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'delete own files'
  - 'search content'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
